BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Placement.Service.Requests.PersonCertificateRequest Class Reference

## Properties
Guid? | Id`[get, set]`
string? | CertificateNo`[get, set]`
string? | Issuer`[get, set]`
DateTime? | IssueDate`[get, set]`
DateTime? | ExpireDate`[get, set]`
string? | CertificateType`[get, set]`

## Property Documentation

## ◆ CertificateNo

string? BMA.EHR.Placement.Service.Requests.PersonCertificateRequest.CertificateNo
| get set

## ◆ CertificateType

string? BMA.EHR.Placement.Service.Requests.PersonCertificateRequest.CertificateType
| get set

## ◆ ExpireDate

DateTime? BMA.EHR.Placement.Service.Requests.PersonCertificateRequest.ExpireDate
| get set

## ◆ Id

Guid? BMA.EHR.Placement.Service.Requests.PersonCertificateRequest.Id
| get set

## ◆ IssueDate

DateTime? BMA.EHR.Placement.Service.Requests.PersonCertificateRequest.IssueDate
| get set

## ◆ Issuer

string? BMA.EHR.Placement.Service.Requests.PersonCertificateRequest.Issuer
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Placement.Service/Requests/PersonCertificateRequest.cs